[
  {
    "id": "edge:1p0s12h:contains",
    "from": "file:csf9l7:login-razor",
    "to": "class:1qurvhs:login",
    "kind": "contains",
    "status": "grounded",
    "confidence": 0.99,
    "evidence": [
      {
        "path": "NexusReader.UI.Shared/Pages/Account/Login.razor",
        "summary": "File contains class Login.",
        "kind": "file-summary"
      }
    ]
  },
  {
    "id": "edge:1atl2hp:contains",
    "from": "file:csf9l7:login-razor",
    "to": "method:1v0viho:oninitialized",
    "kind": "contains",
    "status": "grounded",
    "confidence": 0.99,
    "evidence": [
      {
        "path": "NexusReader.UI.Shared/Pages/Account/Login.razor",
        "line": 110,
        "summary": "Method OnInitialized is defined in this file.",
        "kind": "file-summary"
      }
    ]
  },
  {
    "id": "edge:17lzxfx:contains",
    "from": "file:csf9l7:login-razor",
    "to": "method:uwsk5z:handlelogin",
    "kind": "contains",
    "status": "grounded",
    "confidence": 0.99,
    "evidence": [
      {
        "path": "NexusReader.UI.Shared/Pages/Account/Login.razor",
        "line": 126,
        "summary": "Method HandleLogin is defined in this file.",
        "kind": "file-summary"
      }
    ]
  },
  {
    "id": "edge:18rlhba:contains",
    "from": "file:csf9l7:login-razor",
    "to": "method:ulfoov:handlegooglelogin",
    "kind": "contains",
    "status": "grounded",
    "confidence": 0.99,
    "evidence": [
      {
        "path": "NexusReader.UI.Shared/Pages/Account/Login.razor",
        "line": 154,
        "summary": "Method HandleGoogleLogin is defined in this file.",
        "kind": "file-summary"
      }
    ]
  },
  {
    "id": "edge:vvkwl3:contains",
    "from": "file:csf9l7:login-razor",
    "to": "method:5hqhux:togglepassword",
    "kind": "contains",
    "status": "grounded",
    "confidence": 0.99,
    "evidence": [
      {
        "path": "NexusReader.UI.Shared/Pages/Account/Login.razor",
        "line": 155,
        "summary": "Method TogglePassword is defined in this file.",
        "kind": "file-summary"
      }
    ]
  },
  {
    "id": "edge:1o63yjx:defines-type",
    "from": "file:csf9l7:login-razor",
    "to": "type:gqgg0k:loginmodel",
    "kind": "defines-type",
    "status": "grounded",
    "confidence": 0.99,
    "evidence": [
      {
        "path": "NexusReader.UI.Shared/Pages/Account/Login.razor",
        "line": 157,
        "summary": "Type LoginModel is defined in this file.",
        "kind": "file-summary"
      }
    ]
  }
]